t_matrix(scan('../datasets/fig43.dat'),ncol=4,byrow=T)
l1_structure(1:4, dim=c(2,2))
l1[1,1]_-1.5
l1[1,2]_1.9
l1[2,1]_-0.13
l1[2,2]_-0.35
l2_structure(1:4, dim=c(2,2))
l2[1,1]_0.2
l2[1,2]_-0.35
l2[2,1]_2
l2[2,2]_3.4
l3_structure(1:4, dim=c(2,2))
l3[1,1]_-1.5
l3[1,2]_-0.01
l3[2,1]_-0.6
l3[2,2]_0.05
l4_structure(1:4, dim=c(2,2))
l4[1,1]_-0.6
l4[1,2]_0.08
l4[2,1]_1
l4[2,2]_1.03
l5_structure(1:4, dim=c(2,2))
l5[1,1]_1
l5[1,2]_1.02
l5[2,1]_2
l5[2,2]_0.39
l6_structure(1:4, dim=c(2,2))
l6[1,1]_-1.5
l6[1,2]_1.1
l6[2,1]_-0.48
l6[2,2]_-1.1
l7_structure(1:4, dim=c(2,2))
l7[1,1]_-0.48
l7[1,2]_-1.1
l7[2,1]_0.52
l7[2,2]_1.1
l8_structure(1:4, dim=c(2,2))
l8[1,1]_0.52
l8[1,2]_1.1
l8[2,1]_1.52
l8[2,2]_-1.1
l9_structure(1:4, dim=c(2,2))
l9[1,1]_1.52
l9[1,2]_-1.1
l9[2,1]_2
l9[2,2]_-0.02
ps.options(horizontal=F, width=4.4, height=2.3, reset=T)
postscript("Fig43.ps", onefile=F, print=F)
par(mfrow = c(1, 3),mar=c(3,3,2,1)+1, cex=0.2)
par(mex=0.3,csi=0.11, mgp = c(1.8, 0.6, 0))
plot(t[,1],t[,2], type='l', ylim=c(-0.1,4), main='(a) Quadratic',xlab='', ylab='')
lines(l1[,1],l1[,2],type='l',lty=2)
lines(l2[,1],l2[,2],type='l',lty=2)
plot(t[,1],t[,3], main='(b) Exponential',xlab='', ylab='',type='l')
lines(l3[,1],l3[,2],type='l',lty=2)
lines(l4[,1],l4[,2],type='l',lty=2)
lines(l5[,1],l5[,2],type='l',lty=2)
plot(t[,1],t[,4], main='(c) Sinusoidal',xlab='', ylab='',type='l')
lines(l6[,1],l6[,2],type='l',lty=2)
lines(l7[,1],l7[,2],type='l',lty=2)
lines(l8[,1],l8[,2],type='l',lty=2)
lines(l9[,1],l9[,2],type='l',lty=2)
dev.off()
